package es.verdnatura.domain

import android.content.Context

open class RestClient(context: Context) {
    var restClient: VerdnaturaService
    var salixClient: SalixService

    init {
        restClient = ApiUtils.getApiService(context)
        salixClient = ApiSalixUtils.getApiService(context)
    }
}